:root {
	--popup-width: 700px;
	--popup-height: 500px;
	--panel-red: #de0a0e;
	--close-x: 23px;
	--close-y: 23px;
	--field-height: 59px;
	--text-dist: 18px;
	--submit-width: 209px;
	--submit-height: 38px;
	--submit-radius: 19px;
	--submit-dist: 19.5px;
	--thanks-button-dist: 24px;
	--field-gap: 8.5px;
}

#popup-sep .popup-content {
	position: relative;
	width: var(--popup-width);
	height: var(--popup-height);
}

#popup-sep .popup-default,
#popup-sep .popup-game {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../images/hero/popup-back.png);
	background-image: -webkit-image-set(url("../images/hero/popup-back.png") 1x, url("../images/hero/popup-back@2x.png") 2x);
}

#popup-sep .popup-thanks {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../images/hero/thanks-back.png);
	background-image: -webkit-image-set(url("../images/hero/thanks-back.png") 1x, url("../images/hero/thanks-back@2x.png") 2x);
}

#popup-sep .popup-inner {
	z-index: 1;
}

#popup-sep .popup-close {
	top: 0;
	right: 0;
	padding: var(--close-y) var(--close-x);
}

#popup-sep p {
	margin: 0 auto;
	padding: 0;
}

#popup-sep .title {
	font-size: 35px;
	line-height: 27px;
	color: #0037cb;
}

#popup-sep form {
	margin-top: var(--text-dist);
}

#popup-sep form.uni-style .form-field {
	padding: var(--field-gap);
}

#popup-sep form.uni-style .form-field input:not([type="radio"]):not([type="checkbox"]),
#popup-sep form.uni-style .form-field select {
	height: var(--field-height);
}

#popup-sep .form-action {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 0;
	margin-top: var(--submit-dist);
}

#popup-sep .button {
	color: white;
	background-color: #0037cb;
	width: 10em;
	height: 2.2em;
	border-radius: 1.1em;
	font-size: 1.2em;
	border: none !important;
	padding: 0;
}

#popup-sep .popup-thanks .button {
	margin-top: var(--thanks-button-dist);
}

#popup-sep .select_box:after {
	width: 16.5px;
	height: 9.5px;
	right: 17.5px;
}

#popup-sep .border-gray {
	border-color: #a3a3a6;
	color: #262626;
	letter-spacing: 0.01em;
}

#popup-sep form.uni-style .form-field label {
	font-family: 'AvenirNext-Regular';
	letter-spacing: 0.01em;
}

#popup-sep form.uni-style .form-field .field-wrapper:not(.focused):not(.has-value) label {
	color: #262626;
}

#popup-sep form.uni-style .form-field ::placeholder {
	font-family: 'AvenirNext-Regular';
	color: #262626;
	letter-spacing: 0.01em;
}

#popup-sep .thanks-above {
	font-size: 27px;
	margin-bottom: 30px;
}

#popup-sep .thanks-top,
#popup-sep .thanks-bottom {
	font-size: 35px;
	line-height: 27px;
	color: #0037cb;
}

#popup-sep .thanks-note {
	font-size: 27px;
	margin-top: 30px;
}

#popup-sep .thanks {
	margin-top: 12px;
}

/* Safari Only */
@supports (background: -webkit-named-image(i)) {
	#popup-sep .button {
		padding-top: 2px;
	}
}

@media screen and (max-width: 567px) {
	:root {
		--popup-width: 100%;
		--popup-height: 100%;
		--close-x: 16px;
		--close-y: 16px;
		--field-height: 57.5px;
		--field-gap: 6px;
		--text-dist: 22.5px;
		--submit-dist: 20px;
		--thanks-button-dist: 31px;
	}

	#popup-sep .popup-content {
		width: 100%;
		height: 100%;
	}

	#popup-sep .popup-default,
	#popup-sep .popup-game {
		background-image: url(../images/hero/popup-back-m.png);
		background-image: -webkit-image-set(url("../images/hero/popup-back-m.png") 1x, url("../images/hero/popup-back-m@2x.png") 2x);
	}

	#popup-sep .popup-thanks {
		background-image: url(../images/hero/thanks-back-m.png);
		background-image: -webkit-image-set(url("../images/hero/thanks-back-m.png") 1x, url("../images/hero/thanks-back-m@2x.png") 2x);
	}

	#popup-sep form {
		width: 91.5%;
	}

	#popup-sep .form-action {
		margin-top: var(--submit-dist);
	}

	#popup-sep .select_box:after {
		width: 12px;
		height: 7px;
		right: 18px;
	}

	#popup-sep .title {
		font-size: 33px;
		line-height: 27px;
	}

	#popup-sep .thanks-above {
		font-size: 25px;
	}

	#popup-sep .thanks-top,
	#popup-sep .thanks-bottom {
		font-size: 28px;
	}

	#popup-sep .thanks-note {
		font-size: 25px;
		line-height: 26px;
	}

	#popup-sep .thanks {
		max-width: 380px;
	}

	#popup-sep .button {
		font-size: 1.3em;
	}
}